Subject: Euphorbia helioscopia L.

From: [email-masked] (Oliver Kayser)
Date: Sat, 27 Jul 1996 05:55:34 GMT

Hi,
I am Oliver and working om diterpenes from Euphorbia helioscopia L. This
shrubby plant is well distributed in Europe, mostly in the middele and
northern areas. Here in Berlin and the close area I picked up where I
found ist. 
But it is too rare too isolate enough compounds. If somebody knows in
Germany, especially Berlin/Brandenburg where it grows please send an
e-mail personally to me. I did not subscribe to this group, because I
paricipate in others I can hardly manage. If other members can supply me
Euphorbia you are also welcome.

Oliver
AnalytiCon
Gustav-Meyer-Allee 25
D-13355 Berlin, Germany